/* Structure */
button {filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');}
	button:hover,
    button:focus {filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');}


/* Homepage */
.front:after {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
	-webkit-transform:rotate(-50deg);
	-moz-transform:rotate(-50deg);
	-ms-transform:rotate(-50deg);
	-o-transform:rotate(-50deg);
	transform:rotate(-50deg);
	}
	.front .top,
    .front .bottom {filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 );}
    .front .bottom {opacty:1; filter: alpha(opacity=100);}

	.back .description {
		-webkit-user-select:0;
		-moz-user-select:0;
		-ms-user-select:0;
		-o-user-select:0;
		user-select:0;
		}
    .back .backwards-image {filter: FlipH; -ms-filter: "FlipH";}

#latest-post {filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 );}

/* About */
.service img.icon-bg {zoom:300%;}

/* Animations */
	/* Animation for the footer link hover */
      @-webkit-keyframes footer-links {
         0% {left:50%; right:50%;}
         100% {left:0; right:0;}
      }
      @-moz-keyframes footer-links {
         0% {left:50%; right:50%;}
         100% {left:0; right:0;}
      }
      @-ms-keyframes footer-links {
         0% {left:50%; right:50%;}
         100% {left:0; right:0;}
      }
      @-o-keyframes footer-links {
         0% {left:50%; right:50%;}
         100% {left:0; right:0;}
      }
      @keyframes footer-links {
         0% {left:50%; right:50%;}
         100% {left:0; right:0;}
      }

   /* Animation for the homepage mission statement */
      @-webkit-keyframes mission {
         0% {opacity:0;}
         50% {-webkit-transform: translateY(-10px); opacity:0;}
         100% {-webkit-transform: translateY(10px); opacity:1;}
      }
      @-moz-keyframes mission {
         0% {opacity:0;}
         50% {-moz-transform: translateY(-10px); opacity:0;}
         100% {-moz-transform: translateY(10px); opacity:1;}
      }
      @-ms-keyframes mission {
         0% {opacity:0;}
         50% {-ms-transform: translateY(-10px); opacity:0;}
         100% {-ms-transform: translateY(10px); opacity:1;}
      }
      @-o-keyframes mission {
         0% {opacity:0;}
         50% {-o-transform: translateY(-10px); opacity:0;}
         100% {-o-transform: translateY(10px); opacity:1;}
      }
      @keyframes mission {
         0% {opacity:0;}
         50% {transform: translateY(-10px); opacity:0;}
         100% {transform: translateY(10px); opacity:1;}
      }

   /* Mission span tag */
      @-webkit-keyframes mission-last-line {
         0% {/*-webkit-transform: translateY(-10px);*/ opacity:0;}
         100% {/*-webkit-transform: translateY(10px);*/ opacity:1;}
      }
      @-moz-keyframes mission-last-line {
         0% {/*-moz-transform: translateY(-10px);*/ opacity:0;}
         100% {/*-moz-transform: translateY(10px);*/ opacity:1;}
      }
      @-ms-keyframes mission-last-line {
         0% {/*-ms-transform: translateY(-10px);*/ opacity:0;}
         100% {/*-ms-transform: translateY(10px);*/ opacity:1;}
      }
      @-o-keyframes mission-last-line {
         0% {/*-o-transform: translateY(-10px);*/ opacity:0;}
         100% {/*-o-transform: translateY(10px);*/ opacity:1;}
      }
      @keyframes mission-last-line {
         0% {/*transform: translateY(-10px);*/ opacity:0;}
         100% {/*transform: translateY(10px);*/ opacity:1;}
      }

    /* Scroll down link */
      @-webkit-keyframes scroll-down {
         75% {-webkit-transform:rotate(0); color:#999;}
         80% {-webkit-transform:rotate(-3deg); color:#fff;}
         85% {-webkit-transform:rotate(4deg);}
         90% {-webkit-transform:rotate(-5deg);}
         95% {-webkit-transform:rotate(5deg);}
         100% {-webkit-transform:rotate(0); color:#fff;}
      }
      @-moz-keyframes scroll-down {
         75% {-moz-transform:rotate(0); color:#999;}
         80% {-moz-transform:rotate(-3deg); color:#fff;}
         85% {-moz-transform:rotate(4deg);}
         90% {-moz-transform:rotate(-5deg);}
         95% {-moz-transform:rotate(5deg);}
         100% {-moz-transform:rotate(0); color:#fff;}
      }
      @-ms-keyframes scroll-down {
         75% {-ms-transform:rotate(0); color:#999;}
         80% {-ms-transform:rotate(-3deg); color:#fff;}
         85% {-ms-transform:rotate(4deg);}
         90% {-ms-transform:rotate(-5deg);}
         95% {-ms-transform:rotate(5deg);}
         100% {-ms-transform:rotate(0); color:#fff;}
      }
      @-o-keyframes scroll-down {
         75% {-o-transform:rotate(0); color:#999;}
         80% {-o-transform:rotate(-3deg); color:#fff;}
         85% {-o-transform:rotate(4deg);}
         90% {-o-transform:rotate(-5deg);}
         95% {-o-transform:rotate(5deg);}
         100% {-o-transform:rotate(0); color:#fff;}
      }
      @keyframes scroll-down {
         75% {transform:rotate(0); color:#999;}
         80% {transform:rotate(-3deg); color:#fff;}
         85% {transform:rotate(4deg);}
         90% {transform:rotate(-5deg);}
         95% {transform:rotate(5deg);}
         100% {transform:rotate(0); color:#fff;}
      }

   /* Homepage flipping boxes > back question hover pulse glow */
      @-webkit-keyframes pulse-glow {
         0% {text-shadow:0 0 2px rgba(255,255,255,0.6);}
         50% {text-shadow:0 0 4px rgba(255,255,255,0.6), 0 0 8px rgba(255,255,255,1);}
         100% {text-shadow:0 0 2px rgba(255,255,255,0.6);}
      }
      @-moz-keyframes pulse-glow {
         0% {text-shadow:0 0 2px rgba(255,255,255,0.6);}
         50% {text-shadow:0 0 8px rgba(255,255,255,1);}
         100% {text-shadow:0 0 2px rgba(255,255,255,0.6);}
      }
      @-ms-keyframes pulse-glow {
         0% {text-shadow:0 0 2px rgba(255,255,255,0.6);}
         50% {text-shadow:0 0 8px rgba(255,255,255,1);}
         100% {text-shadow:0 0 2px rgba(255,255,255,0.6);}
      }
      @-o-keyframes pulse-glow {
         0% {text-shadow:0 0 2px rgba(255,255,255,0.6);}
         50% {text-shadow:0 0 8px rgba(255,255,255,1);}
         100% {text-shadow:0 0 2px rgba(255,255,255,0.6);}
      }
      @keyframes pulse-glow {
         0% {text-shadow:0 0 2px rgba(255,255,255,0.6);}
         50% {text-shadow:0 0 8px rgba(255,255,255,1);}
         100% {text-shadow:0 0 2px rgba(255,255,255,0.6);}
      }
      
    /* Latest post title hover pulse glow */
      @-webkit-keyframes latest-post-title {
         0% {text-shadow:0 1px 2px rgba(0,0,0,0.2);}
         50% {text-shadow:0 1px 2px rgba(0,0,0,0.5);}
         100% {text-shadow:0 1px 2px rgba(0,0,0,0.2);}
      }
      @-moz-keyframes latest-post-title {
         0% {text-shadow:0 1px 2px rgba(0,0,0,0.2);}
         50% {text-shadow:0 1px 2px rgba(0,0,0,0.5);}
         100% {text-shadow:0 1px 2px rgba(0,0,0,0.2);}
      }
      @-ms-keyframes latest-post-title {
         0% {text-shadow:0 1px 2px rgba(0,0,0,0.2);}
         50% {text-shadow:0 1px 2px rgba(0,0,0,0.5);}
         100% {text-shadow:0 1px 2px rgba(0,0,0,0.2);}
      }
      @-o-keyframes latest-post-title {
         0% {text-shadow:0 1px 2px rgba(0,0,0,0.2);}
         50% {text-shadow:0 1px 2px rgba(0,0,0,0.5);}
         100% {text-shadow:0 1px 2px rgba(0,0,0,0.2);}
      }
      @keyframes latest-post-title {
         0% {text-shadow:0 1px 2px rgba(0,0,0,0.2);}
         50% {text-shadow:0 1px 2px rgba(0,0,0,0.5);}
         100% {text-shadow:0 1px 2px rgba(0,0,0,0.2);}
      }

   /* Animation for the Contact slide up on About page */
      @-webkit-keyframes contact-slideup {
         0% {bottom:-100%;}
         100% {bottom:0;}
      }
      @-moz-keyframes contact-slideup {
         0% {bottom:-100%;}
         100% {bottom:0;}
      }
      @-ms-keyframes contact-slideup {
         0% {bottom:-100%;}
         100% {bottom:0;}
      }
      @-o-keyframes contact-slideup {
         0% {bottom:-100%;}
         100% {bottom:0;}
      }
      @keyframes contact-slideup {
         0% {bottom:-100%;}
         100% {bottom:0;}
      }

   /* REVERSE Animation for the Contact slide up on About page */
      @-webkit-keyframes contact-slideup_reverse {
         0% {bottom:0;}
         100% {bottom:-100%;}
      }
      @-moz-keyframes contact-slideup_reverse {
         0% {bottom:0;}
         100% {bottom:-100%;}
      }
      @-ms-keyframes contact-slideup_reverse {
         0% {bottom:0;}
         100% {bottom:-100%;}
      }
      @-o-keyframes contact-slideup_reverse {
         0% {bottom:0;}
         100% {bottom:-100%;}
      }
      @keyframes contact-slideup_reverse {
         0% {bottom:0;}
         100% {bottom:-100%;}
      }

   /* Animation for the services hover */
      @-webkit-keyframes service {
         0% {-webkit-transform: translateY(-10px); opacity:0;}
         100% {-webkit-transform: translateY(10px); opacity:1;}
      }
      @-moz-keyframes service {
         0% {-moz-transform: translateY(-10px); opacity:0;}
         100% {-moz-transform: translateY(10px); opacity:1;}
      }
      @-ms-keyframes service {
         0% {-ms-transform: translateY(-10px); opacity:0;}
         100% {-ms-transform: translateY(10px); opacity:1;}
      }
      @-o-keyframes service {
         0% {-o-transform: translateY(-10px); opacity:0;}
         100% {-o-transform: translateY(10px); opacity:1;}
      }
      @keyframes service {
         0% {transform: translateY(-10px); opacity:0;}
         100% {transform: translateY(10px); opacity:1;}
      }

   /* Animation for blog mobile nav toggle */
      @-webkit-keyframes blog-toggle {
         0% {-webkit-transform: translateY(0);}
         50% {-webkit-transform: translateY(3px);}
         100% {-webkit-transform: translateY(0);}
      }
      @-moz-keyframes blog-toggle {
         0% {-moz-transform: translateY(0);}
         50% {-moz-transform: translateY(3px);}
         100% {-moz-transform: translateY(0);}
      }
      @-ms-keyframes blog-toggle {
         0% {-ms-transform: translateY(0);}
         50% {-ms-transform: translateY(3px);}
         100% {-ms-transform: translateY(0);}
      }
      @-o-keyframes blog-toggle {
         0% {-o-transform: translateY(0);}
         50% {-o-transform: translateY(3px);}
         100% {-o-transform: translateY(0);}
      }
      @keyframes blog-toggle {
         0% {transform: translateY(0);}
         50% {transform: translateY(3px);}
         100% {transform: translateY(0);}
      }


/* Tablet Landscape */
@media only screen and (min-width: 770px) and (max-width: 1025px) {
	/* About */
	.service img {zoom:80%;}
	.service.full-width img {zoom:85%;}
}

/* Tablet Portrait */
@media only screen and (min-width: 601px) and (max-width: 769px) {
	.service img {zoom:75%;}
}

/* Mobile Landscape */
@media only screen and (min-width: 480px) and (max-width: 600px) {
	footer a.fb,
	footer a.fb i.fa,
	footer a.tw,
	footer a.tw i.fa {zoom:120%;}
	footer #hh img {zoom:99%;}

	.service img {zoom:65%;}
	.service img.icon-touch {zoom:100%;}

	#contact-intro .social p {zoom:85%;}
}

/* Mobile Portrait */
@media only screen and (max-width: 479px) {
	footer a.fb,
	footer a.fb i.fa,
	footer a.tw,
	footer a.tw i.fa {zoom:120%!important;}
	footer #hh img {zoom:99%;}

	.service img {zoom:50%;}
	.service img.icon-touch {zoom:80%;}

	#contact-intro .social p {zoom:85%;}
}

/*	Retina media query.
    	Overrides styles for devices with a 
    	device-pixel-ratio of 2+, such as iPhone 4.
    -----------------------------------------------    */
    	@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
    		body {}
    	}

   /* IE10+ ONLY STYLES */
   @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {

      a.more {
         -ms-transition:none;
         transition:none;
         }
      a.more .more-flip {
         -ms-transition:none;
         transition:none;
         }
         a.more:hover .more-flip {
            -ms-transform:none;
            transform:none;
            }
            a.more .more-flip .more-back {display:none;}

            a.more .more-flip .more-front {background:#b5b5b5;}
            a.more .more-flip .more-front p {
            color:#4a4a4a!important;
            text-shadow:0 1px 0 #d0d0d0;
            -ms-transform:none;
            transform:none;
            }
            a.more:hover .more-flip .more-front {background:#c6c6c6;}
               a.more:hover .more-flip .more-front p {
                  color:#4a4a4a!important;
                  text-shadow:0 1px 0 #e0e0e0; 
                  -ms-transform:rotateY(180deg);
                  transform:rotateY(180deg);
                  -ms-transform:rotateX(180deg);
                  transform:rotateX(180deg);
                  }

               a.more .more-flip .more-front,
               #latest-post a.more:hover .more-flip .more-front,
               .post a.more:hover .more-flip .more-front {padding:3px 15px 6px 15px!important;}



      #latest-post div.about div.profile-img-flip {
         }
         #latest-post div.about div.profile-img-flip:not(.ie):hover .flipper,
         #latest-post div.about div.profile-img-flip.animate:not(.ie) .flipper {
            -ms-transform:none;
            transform:none;
            }


            #latest-post div.about div.profile-img-flip .flipper,
            #latest-post div.about div.profile-img-flip .flipper .front,
            #latest-post div.about div.profile-img-flip .flipper .back {
               }
            #latest-post div.about div.profile-img-flip .flipper {
               -ms-transition:none;
               transition:none;
               }
            #latest-post div.about div.profile-img-flip .front,
            #latest-post div.about div.profile-img-flip .back {
               }
            #latest-post div.about div.profile-img-flip .front {
               }
               #latest-post div.about div.profile-img-flip .front:after {display:none;}
            #latest-post div.about div.profile-img-flip .back {
               /*-ms-transform: rotateY(180deg);*/
               /*transform: rotateY(180deg);*/
               -ms-transform:none;
               transform:none;
               }
               #latest-post div.about div.profile-img-flip .back i {
                  }
   }

/* About Us Accordion */
 /* Mobile Portrait & Landscape
   -------------------------------------------------- */
      @media only screen and (max-width: 600px) {
         #about-profiles {margin:20px 0 0 0;}
            #about-profiles div:not(.profile-img) {
               position:relative;
               /*display:block;*/
               /*min-height:0;*/
               /*height:60px;*/
               margin:0!important;
               padding:15px 0 25px 0!important;
               text-align:left;
               /*background:#ccc;*/
               overflow:hidden;
               /*cursor:pointer;*/
               }
               #about-profiles div.profile-img {
                  position:absolute;
                  top:-60px;
                  margin:0;
                  box-shadow: 0 0 15px 0 rgba(0,0,0,0.4);
                  -webkit-transform:scale(0.27);
                  -moz-transform:scale(0.27);
                  -ms-transform:scale(0.27);
                  -o-transform:scale(0.27);
                  transform:scale(0.27);
                  }
               #about-profiles div h2 {
                  /*color:#464646;*/
                  text-shadow:none;
                  }
               #about-profiles div p {
                  /*display:none;*/
                  /*height:0px;*/
                  color:#fff;
                  /*opacity:0;*/
                  /*-webkit-transition:0.5s height ease, 0.5s opacity ease;*/
                  /*-moz-transition:0.5s height ease, 0.5s opacity ease;*/
                  /*-o-transition:0.5s height ease, 0.5s opacity ease;*/
                  /*transition:0.5s height ease, 0.5s opacity ease;*/
                  }
               #about-profiles div.dorian {
                  /*text-align:right;*/
                  /*background: #eeeeee;*/
                  /*background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%);*/
                  /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc));*/
                  /*background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%);*/
                  /*background: -o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%);*/
                  /*background: -ms-linear-gradient(top,  #eeeeee 0%,#cccccc 100%);*/
                  /*background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%);*/
                  /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 );*/
                  /*border-bottom:1px solid #b1b1b1;*/
                  /*border-radius:10px 10px 0 0;*/
                  }
                  #about-profiles div.dorian div.profile-img {right:-45px;}
                  #about-profiles div.dorian h2 {
                     position:absolute;
                     top:14px;
                     /*left:70px;*/
                     margin:0;
                     text-align:left
                     }
                  #about-profiles div.dorian h2 + p {margin-top:40px!important;}
               /*#about-profiles div.binnaz {
                  margin:0 0 40px 0!important;
                  text-align:left;
                  background: #cccccc;
                  background: -moz-linear-gradient(top,  #cccccc 0%, #adadad 100%);
                  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(100%,#adadad));
                  background: -webkit-linear-gradient(top,  #cccccc 0%,#adadad 100%);
                  background: -o-linear-gradient(top,  #cccccc 0%,#adadad 100%);
                  background: -ms-linear-gradient(top,  #cccccc 0%,#adadad 100%);
                  background: linear-gradient(to bottom,  #cccccc 0%,#adadad 100%);
                  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#adadad',GradientType=0 );
                  border-radius:0 0 10px 10px;
                  }
                  #about-profiles div.binnaz div.profile-img {
                     right:-45px;
                     }
                  #about-profiles div.binnaz h2 {
                     position:absolute;
                     top:14px;
                     right:70px;
                     margin:0;
                     text-align:right;
                     }
                  #about-profiles div.binnaz h2 + p {margin-top:40px!important;}
            #about-profiles div:not(.profile-img).accordion-open {}
               #about-profiles div:not(.profile-img).accordion-open {
                  height:auto;
                  padding-top:60px;
                  background: #eeeeee;
                  background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%);
                  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc));
                  background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%);
                  background: -o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%);
                  background: -ms-linear-gradient(top,  #eeeeee 0%,#cccccc 100%);
                  background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%);
                  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 );
                  }*/
                  #about-profiles div:not(.profile-img)/*.accordion-open*/ p {/*display:block;*/ height:auto; opacity:1;}
                  /*#about-profiles div:not(.profile-img).dorian.accordion-open {}*/
                  /*#about-profiles div:not(.profile-img).binnaz.accordion-open {}*/
                     #about-profiles div/*.accordion-open*/ p .accordion-float-fix {
                        position:relative;
                        /*float:right;*/
                        content:' ';
                        display:block;
                        width:120px;
                        height:50px;
                        /*background:rgba(0,0,0,0.4);*/
                        z-index:-1;
                        }
                        #about-profiles div.dorian/*.accordion-open*/ p .accordion-float-fix {float:right;}
                        #about-profiles div.binnaz/*.accordion-open*/ p .accordion-float-fix {float:right;}
                     /*#about-profiles div.binnaz.accordion-open div.profile-img:before {
                        position:absolute;
                        content:' ';
                        display:block;
                        float:right;
                        width:150px;
                        height:150px;
                        background:purple;
                        z-index:-10;
                        }*/
                     #about-profiles div.dorian/*.accordion-open*/ h2 {
                        /*top:15px;*/
                        /*left:auto;*/
                        /*right:15px;*/
                        /*margin-bottom:0!important;*/
                        font-size:1.5em;
                        }
                     #about-profiles div.dorian/*.accordion-open*/ div.profile-img {
                        top:-25px;
                        right:-30px;
                        clear:both;
                        -webkit-transform:scale(0.57);
                        -moz-transform:scale(0.57);
                        -o-transform:scale(0.57);
                        -o-transform:scale(0.57);
                        -transform:scale(0.57);
                        }
                     #about-profiles div.binnaz/*.accordion-open*/ h2 {
                        right:auto;
                        left:15px;
                        font-size:1.5em;
                        }
                     #about-profiles div.binnaz/*.accordion-open*/ div.profile-img {
                        top:-20px;
                        right:-20px;
                        -webkit-transform:scale(0.57);
                        -moz-transform:scale(0.57);
                        -o-transform:scale(0.57);
                        -o-transform:scale(0.57);
                        -transform:scale(0.57);
                        }
      }

      /* Mobile Landscape
         -------------------------------------------------- */
      @media only screen and (min-width: 480px) and (max-width: 600px) {
         #about-profiles div:not(.profile-img) {padding:25px 0!important;}
            #about-profiles div h2 {font-size:1.7em;}

            #about-profiles div.dorian.accordion-open h2,
            #about-profiles div.binnaz.accordion-open h2 {font-size:1.7em;}
            #about-profiles div.dorian.accordion-open h2 {right:25px;}
            #about-profiles div.binnaz.accordion-open h2 {left:25px;}
            #about-profiles div.dorian.accordion-open div.profile-img {
               top:-15px;
               left:-15px;
               -webkit-transform:scale(0.6);
               -moz-transform:scale(0.6);
               -o-transform:scale(0.6);
               -o-transform:scale(0.6);
               -transform:scale(0.6);
               }
            #about-profiles div.binnaz.accordion-open div.profile-img {
               top:-15px;
               right:-15px;
               -webkit-transform:scale(0.6);
               -moz-transform:scale(0.6);
               -o-transform:scale(0.6);
               -o-transform:scale(0.6);
               -transform:scale(0.6);
               }
      }
